Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 199056 - Cut & pasting from firefox does not work
Summary: Cut & pasting from firefox does not work
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-07-16 17:39 UTC by Nicolas Mailhot
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version: 2.0.3-7.7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-31 11:28:30 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenOffice.org 67829 None None None Never

Description Nicolas Mailhot 2006-07-16 17:39:46 UTC
Cut and pasting from firefox to other apps (oocalc in my case) does not work,
you have to copy from the content of the page to the firefox address bar, then
from the address bar to the app.

This is cumbersome and seriously user-unfriendly

The test was done with ÐÑÑÑ ÐлÑÐ¸Ñ Ð§Ð°Ð¹ÐºoвÑки from
http://en.wikipedia.org/wiki/Pyotr_Ilyich_Tchaikovsky

firefox-1.5.0.4.i386
openoffice.org-calc-2.0.3.x86_64

Comment 1 Ray Strode [halfline] 2006-07-25 20:06:03 UTC
It seems to work for me.  Are you still seeing this behavior?  What exact steps
do you do?

Comment 2 Nicolas Mailhot 2006-07-25 20:35:22 UTC
It still does not work

I've narrowed it to pasting to the calc big entry field/bar
If you try to paste aiming directly at a cell it works (both with middle-click
and ctrl C / ctrl v)

Comment 3 Ray Strode [halfline] 2006-07-26 02:20:16 UTC
Ah, okay. Thanks.

Comment 4 Caolan McNamara 2006-07-26 13:35:29 UTC
hmm, x86_64 OOo only. Most odd.

Comment 5 Caolan McNamara 2006-07-27 07:37:51 UTC
It's this: http://mail.gnome.org/archives/wm-spec-list/2003-March/msg00067.html
*shudder*

Comment 6 Caolan McNamara 2006-07-27 10:43:52 UTC
Fix checked in, 32 == 64, what a strange industry this is.


Note You need to log in before you can comment on or make changes to this bug.